<!DOCTYPE html>
<html lang="pt-BR">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/240/openmoji/292/orange-heart_1f9e1.png" type="image/x-icon">

    <title>Números primos</title>

</head>

<body>

    <div class="container">

        <h1>Números primos</h1>

        <label for="input1"> Informe um número: 
            <input id="input1" type="text">
        </label>

        <button class="send-button" type="submit">Enviar</button>

        <div class="answer" id="answer"></div>

    </div>
    
    <script src="index.js"></script>
</body>

</html>
